summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'media-libs/cogl/cogl-1.22.4.ebuild')
-rw-r--r--media-libs/cogl/cogl-1.22.4.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/media-libs/cogl/cogl-1.22.4.ebuild b/media-libs/cogl/cogl-1.22.4.ebuild
index 12bd445b80f..3265c8399cc 100644
--- a/media-libs/cogl/cogl-1.22.4.ebuild
+++ b/media-libs/cogl/cogl-1.22.4.ebuild
@@ -114,5 +114,5 @@ src_install() {
gnome2_src_install
# Remove silly examples-data directory
- rm -rv "${ED}/usr/share/cogl/examples-data/" || die
+ rm -rvf "${ED}/usr/share/cogl/examples-data/" || die
}